 **`+393491297110`[PHONES_PHONE]**  **`vixed@vixed.it`[EMAILS_EMAIL]** -NL- Vixed Simone -NL- **`Curriculum Vitae`[OTHERS_HEADING]** -NL- **`VINCENZO SIMONE`[NAME]** (VIXED) -NL- FRONTEND DEVELOPER - WEB DEVELOPER - CREATIVE STRATEGIST -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- High levels of energy, initiative, enthusiasm and great creativity and imagination with ability to think -NL- out-of-the-box; good interpersonal and communication skills acquired through cultural exchanges -NL- (Spain, France, Portugal). Up-to-date with advances in computer technology; accuracy and precision, -NL- ability to multi-task and work to tight deadlines; excellent problem-solving skills; ability to work -NL- proactively on own initiative as well as in a team. Adaptable and able to pick up new techniques and -NL- technologies. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- SOFTWARE -NL- Adobe Illustrator, Adobe Fireworks, Adobe Flash, Adobe Audition, Android Studio, Sublime Text -NL- **`PROGRAMMING LANGUAGES`[OTHERS_HEADING]** -NL- Hand coding: XHTML/HTML, CSS 2/3, JAVASCRIPT, PHP, ASP Classic, SQL -NL- EXTRA INFO -NL- Code cleaning and lightning, DOM Manipulation, AJAX, Animation (jQuery), Cross-platform Exp., -NL- UI Design, Server and Database management (Microsoft ambient, mySql database) -NL- **`WORK EXPERIENCES`[WORK_EXPERIENCE_HEADING]** -NL- **`Web Development Consultant`[EMPLOYER_ROLE]** at **`Webtrends EMEA`[EMPLOYER_COMPANY_NAME]** – UNITED KINGDOM -NL- From June 2017 -NL- Full stack development on greenfield projects. ABn & Multivariate testing (websites and portals -NL- transformations on-the-fly). -NL- **`UI/UX & Frontend developer`[EMPLOYER_COMPANY_NAME]** at **`Nowire Spa `[EMPLOYER_ROLE]**– ITALY - April 2012 - December 2016 -NL- User Interface (UI) design and development for mobile applications and websites. -NL- **`Web Master and designer`[EMPLOYER_ROLE]** at **`Initiative Srl`[EMPLOYER_COMPANY_NAME]** – ITALY - October 2009 - September 2010 -NL- Realizing and operating websites and portals CMS and management systems. -NL- **`Frontend Developer`[EMPLOYER_ROLE]** at **`GC3 Gradient Consulting Srl`[EMPLOYER_COMPANY_NAME]** – ITALY - October 2008 - September 2009 -NL- Realizing and operating websites and portals. -NL- **`Web master and designer`[EMPLOYER_ROLE]** at **`Connex33 Spa`[EMPLOYER_COMPANY_NAME]** – ITALY - February 2006 - February 2008 -NL- Realizing and operating company website, realization of company advertising campaigns, taking care -NL- of all the company’s graphical aspects. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- 2004 - **`I.T.I. Antonio Monaco of Cosenza`[EDUCATION_INSTITUTE]** - **`High School Diploma`[EDUCATION_DEGREE]** - **`IT expert`[EDUCATION_COURSE]** -NL- 2004 - **`Cambridge University ESOL`[EDUCATION_INSTITUTE]** - **`KET Acknowledgment`[EDUCATION_DEGREE]** (Key English Test) -NL- **`AWARDS`[OTHERS_HEADING]** -NL- 2004 - M.I.U.R. Ministry of Education University and Research: Third national position for -NL- multimedia thesis -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- Italian Native, English Fluent, Spanish Basic -NL- ____________________ -NL- More information and references available upon request! -NL- 